@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
:root {
    interpolate-size: allow-keywords;
    --blocEstateChoice-left: 0;
}
html, body{
    scroll-behavior: smooth;
    width: 100%;
    height: 100vh;
    background: #000;
    margin: 0;
    padding: 0;
}

#iframeLoader{
    display: none;
}

*{
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;
    font-size: 12px;
    transition: all 0.5s ease-in-out;
}
a{
    text-decoration: none;
}

.alertBox{
    border-radius: 5px;
    background: #fff;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
    width: 30%;
    height: 50vh;
    display: grid;
    grid-template-rows: 20% 30% 30% 20%;
    position: fixed;
    z-index: 1001;
    left: 35%;
    top: -200vh;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
.alertBox.active{
    top: 25vh;
}
.alertBox .alertIconHead{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.alertBox .alertIconHead ion-icon{
    margin-top: -20%;
    font-size: 96px;
    color: rgba(255,0,0,0.95);
}
.alertBox .indiceHelpForm{
    height: 100%;
    position: relative;
    padding: 10px;
    color: rgba(0,0,0,0.6);
    font-weight: 400;
    background: rgba(0,0,0,0.2);
    border-radius: 15px;
    margin: 5px;
    display: flex;
    align-items: center;
}
.alertBox .indiceHelpForm div{
    font-size: 10px;
}
.alertBox .indiceHelpForm div font{
    color: red !important;
}
.alertBox .msgError{
    position: relative;
    height: 100%;
    padding: 10px;
    font-weight: 700;
    font-size: 14px;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    background: rgba(235,255,0,0.5);
    color: rgba(255,0,0,0.75);
}
.alertBox .buttonBloc{
    display: flex;
    flex-direction: row;
    gap: 0;
}
.alertBox .buttonBloc button{
    appearance: none;
    border: none;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
    gap: 5px;
    padding: 10px;
    font-weight: 500;
    font-size: 12px;
    width: 50%;
    border-right: 1px solid rgba(0,0,0,0.6);
    border-top: 1px solid rgba(0,0,0,0.6);
    cursor: pointer;
}
.alertBox .buttonBloc .contactHelpBtn{
    background: rgba(0,100,0,0.6);
    color: #fff;
}
.alertBox .buttonBloc .contactHelpBtn:hover{
    background: rgba(0,100,0,0.9);
}

.foulardBlur{
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    visibility: hidden;
    background: rgba(0,0,0,0.8);
}
.foulardBlur.blurred{
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    visibility: visible;
}

.containerMain .header2 navTab{
    display: none;
}

.burgerMenu{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    flex-direction: column;
    z-index: 2002;
    font-weight: 800;
    color: #fff;
}
.burgerMenu .open .icon i{
    font-size: 20px;
    float: right;
    margin: 10px;
    background: #be850b;
    border-radius: 15px;
    padding: 15px;
    cursor: pointer;
}
.burgerMenu .open{
    display: none;
}
.burgerMenu .open.on{
    display: block;
}
.burgerMenu .close .icon i{
    font-size: 20px;
    float: right;
    margin: 10px;
    background: #be850b;
    border-radius: 15px;
    padding: 15px;
    cursor: pointer;
}
.burgerMenu .close{
    display: none;
}
.burgerMenu .close.on{
    display: block;
}
.burgerMenu .menuContent{
    background: #be850b;
    display: none;
    flex-direction: column;
    width: 100%;
    transition: all 0.5rem ease;
    height: 0;
}
.burgerMenu .menuContent.on{
    display: flex;
    height: auto;
}
.burgerMenu .menuContent a{
    display: flex;
    flex-direction: row;
    padding: 15px;
    width: 100%;
    gap: 1rem;
    color: #fff;
    transition: all 0.5s ease-out;
}
.burgerMenu .menuContent a.on{
    background:rgba(0, 0, 0, 0.5);
}
.burgerMenu .menuContent a:hover{
    background:rgba(255, 255, 255, 0.4);
}

.containerMain{
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    gap: 0;
}
.containerMain .header1{
    background: linear-gradient(320deg, #fff 0%, #ecead7 80%);
    width: 100%;
    display: grid;
    grid-template-columns: 60% auto;
    padding-right: 15%;
    padding-left: 15%;

}
.containerMain .header1 a{
    text-decoration: none;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.6);
    transition: all 0.5s ease-out;
}
.containerMain .header1 a:hover{
    color: rgba(190, 130, 10, 0.7);
}
.containerMain .header1 .headerContact{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.containerMain .header1 .headerContact a{
    display: flex;
    gap: 0.2rem;
    align-items: center;
    justify-content: center;
}
.containerMain .header1 .headerRS{
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
}
.containerMain .header1 .headerRS .buttonRS{
    display: inline-block;
    height: 50px;
    width: 50px;
    margin: 0 5px 0 auto;
    overflow: hidden;
    background: #fff;
    border-radius: 40px;
    cursor: pointer;
    box-shadow: 0px 7px 7px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-out;
}
.containerMain .header1 .headerRS .buttonRS:hover{
    width: 120px;
}
.containerMain .header1 .headerRS .buttonRS .icon{
    display: inline-block;
    height: 50px;
    width: 50px;
    text-align: center;
    border-radius: 40px;
    box-sizing: border-box;
    line-height: 50px;
    transition: all 0.3s ease-out;
    background: #be850b;
    color: #fff;
}
.containerMain .header1 .headerRS .buttonRS span{
    font-weight: 600;
    width: auto;
    line-height: 50px;
    transition: all 0.3s ease-out;
    color: #be850b;
}
.containerMain .header1 .headerRS .buttonRS span a{
    color: rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-out;
}
.containerMain .header1 .headerRS .buttonRS span a:hover{
    color: #be850b;
}

.containerMain .header2{
    display: grid;
    grid-template-columns: 300px auto;
    background: linear-gradient(180deg, #500fd2 0%, #280078 80%);
    padding-left: 8%;
    padding-right: 8%;
    place-items: center;
    width: 100%;
    transition: all 0.5s ease-out;
    position: relative;
}
.containerMain .header2 a img{
    height: 100px;
    margin: 5px;
    width: auto;
    z-index: 2;
}
.containerMain .header2.stickyHeader{
    position: fixed;
    z-index: 998;
    top: 0;
}
.containerMain .header2 nav{
    display: flex;
    flex-direction: row;
    gap: 1rem;
}
.containerMain .header2 nav a{
    color: #be850b;
    font-weight: bold;
    font-size: 13px;
    transition: all 1s ease-out;
    padding: 10px;
    border-radius: 10px;
}
.containerMain .header2 nav a:hover{
    background: #be850b;
    color: #fff;
    border-radius: 10px;
}
.containerMain .header2 nav a.selected{
    background: #2d0082;
    color: #fff;
    border-radius: 10px;
}

.containerMain .header3{
    position: relative;
    background-image: url('../images/goldenHallsalle01.jpg');
    min-height: 400px;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    box-shadow: 5px 5px 35px rgba(0, 0, 0, 0.8);
}

.containerMain .header3 .header3Content{
    padding: 4rem 5%;
    background: rgba(0, 0, 0, 0.75);
    display: flex;
    flex-wrap: wrap;
    min-height: 400px;
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}
.containerMain .header3 .header3Content div{
    width: 40%;
}
.containerMain .header3 .header3Content .header3ContentLeft{
    margin: 5px;
    padding: 5px;
    background: transparent;
    display: flex;
    gap: 1rem;
    flex-direction: column;
}
.containerMain .header3 .header3Content .header3ContentLeft h1{
    font-size: 21px;
    color: #fff;
}
.containerMain .header3 .header3Content .header3ContentLeft .header3ContentLeftContent{
    color: rgba(255,255,255,0.6);
    line-height: 1.5em;
    width: 100%;
}
.containerMain .header3 .header3Content .header3ContentLeft a{
    text-decoration: none;
    font-weight: 600;
    color: #000;
    padding: 10px;
    background: #fff;
    width:fit-content;
    border: 1px solid #fff;
    transition: all 0.3s ease-out;
    margin-top: 1rem;
}
.containerMain .header3 .header3Content .header3ContentLeft a:hover{
    border: 1xp solid #be850b;
    color: #be850b;
}
.containerMain .header3 .header3Content .header3ContentRight{
    background: #fff;
    padding: 15px;
    position: relative;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.8);
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 1rem;
    box-sizing: border-box;
}
.containerMain .header3 .header3Content .header3ContentRight .header3ContentRightRight{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
    justify-content: center;
    align-items: center;
    line-height: 1.5em;
}
.containerMain .header3 .header3Content .header3ContentRight .header3ContentRightRight .title{
    font-size: 16px;
    font-weight: 800;
}
.containerMain .header3 .header3Content .header3ContentRight img{
    width: 280px;
}
.containerMain .header3 .header3Content .header3ContentRight .linkFoot{
    padding: 10px;
    width: fit-content;
    color: #fff;
    background: #be850b;
    border: 1px solid #be850b;
    transition: all 0.3s ease-out;
    font-weight: 600;
}
.containerMain .header3 .header3Content .header3ContentRight a:hover{
    background: #fff;
    color: #be850b;
}

.containerMain .whiteSection{
    min-height: 300px;
    width: 100%;
    padding: 35px 10%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.containerMain .whiteSection .whiteSection_content{
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
}
.containerMain .whiteSection .whiteSection_content .buttonRS{
    display: inline-block;
    height: 50px;
    width: 50px;
    margin: 5px 0 5px auto;
    overflow: hidden;
    background: #fff;
    border-radius: 40px;
    cursor: pointer;
    box-shadow: 0px 7px 7px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-out;
}
.containerMain .whiteSection .whiteSection_content .buttonRS:hover{
    width: 200px;
}
.containerMain .whiteSection .whiteSection_content .buttonRS .icon{
    display: inline-block;
    height: 50px;
    width: 50px;
    text-align: center;
    border-radius: 40px;
    box-sizing: border-box;
    line-height: 50px;
    transition: all 0.3s ease-out;
    background: #be850b;
    color: #fff;
}
.containerMain .whiteSection .whiteSection_content .buttonRS span{
    font-weight: 600;
    width: auto;
    line-height: 50px;
    transition: all 0.3s ease-out;
        color: #be850b;
}
.containerMain .whiteSection .whiteSection_content .buttonRS span a{
    color: rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-out;
}
.containerMain .whiteSection .whiteSection_content .buttonRS span a:hover{
    color: #be850b;
}

.containerMain .whiteSection .whiteSection_content .title{
    font-size: 30px;
    font-family: "Poppin", sans-serif;
    font-weight: 600;
    color: #be850b;
    padding: 50px;
}
.containerMain .whiteSection .whiteSection_content .testimonialsWrapper{
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    width: 100%;
}
.containerMain .whiteSection .whiteSection_content .testimonialsWrapper .cardTestimony{
    position: relative;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    background: #fff;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    padding: 25px;
    border-radius: 20px;
    width: 25%;
}
.containerMain .whiteSection .whiteSection_content .testimonialsWrapper .cardTestimony .vignette{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 10px solid #be850b;
}
.containerMain .whiteSection .whiteSection_content .testimonialsWrapper .cardTestimony .titleEvent{
    font-size: 20px;
    font-weight: 800;
    color: rgba(0, 0, 0, 0.75);
}
.containerMain .whiteSection .whiteSection_content .testimonialsWrapper .cardTestimony .testimonyText{
    line-height: 1.5em;
    font-size: 14px;
    color: rgba(0,0,0,0.5);
}

.containerMain .whiteSection .whiteSection_content .resaForm{
    display: flex;
    flex-direction: column;
    padding: 5px;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin-top: 40px;
    width: 100%;
    position: relative;
}
.formBloc .blocChoiceEvent{
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 5px;
}
.serviceChoiceTitle{
    font-size: 13px;
    color: rgba(0,0,0,0.5);
    font-weight: 700;
    padding: 15px 0;
}
.formBloc .blocChoiceEvent label{
    overflow: hidden;
    padding: 0;
    border-radius: 15px;
    border: 5px solid #fff;
    cursor: pointer;
    display: grid;
    grid-template-columns: 40% 60%;
    width: 50%;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
.formBloc .blocChoiceEvent label:hover{
    border-radius: 15px;
    border: 5px solid #5f3da5;
}
.formBloc .blocChoiceEvent .eventChoice{
    display: none;
}
.formBloc .blocChoiceEvent label .titleChoice{
    width: auto;
    font-weight: 700;
    height: auto;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    line-height: 1.5px;
}
.formBloc .blocChoiceEvent label .titleChoice h4{
    font-size: 10px;
    color: rgba(0,0,0,0.5);
}
.formBloc .blocChoiceEvent label.selected{
    background: linear-gradient(45deg, rgba(35,0,110) 0%, rgba(20,0,55) 80%);
    border: 5px solid #3a0c97;
}
.formBloc .blocChoiceEvent label.selected .titleChoice{
    color: #fff;
}
.formBloc .blocChoiceEvent label.selected .titleChoice h4{
    color: rgba(255,255,255,0.5);
}
.formBloc .blocChoiceEvent label img{
    width: 100%;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc{
    display: grid;
    grid-template-columns: auto 350px;
    width: 100%;
    gap: 5rem;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa{
    display: flex;
    flex-direction: column;
    gap: 15px;
    font-weight: 600;
    line-height: 3em;
    color:rgba(0, 0, 0, 0.5);
    width: 100%;
    margin-top: 15px;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .illusResa{
    margin-top: 100px;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa input{
    background-color: rgba(0, 0, 0, 0.05);
    width: 100%;
    padding: 5px;
    border: 0;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa input.error{
    border: 2px solid red;
    border-radius: 5px;
    background: rgba(240,240,5,0.1);
}
input.error{
    border: 2px solid red !important;
    border-radius: 5px;
    background: rgba(240,240,5,0.1);
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .desResa textarea{
    height: 200px;
    padding: 10px;
    width: 95%;
    margin: 5px;
    background:rgba(0, 0, 0, 0.05);
    border: 0;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .desResa textarea.error{
    border: 2px solid red;
    background: rgba(240,240,5,0.1);
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .dateResa{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3px;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .dateResa.error{
    padding: 3px;
    border: 1px solid red;
    border-radius: 10px;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .personnalData{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    gap: 1rem;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .personnalData div{
    width: 48%;
}
.containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .personnalData div select{
    width: 100%;
    cursor: pointer;
    padding: 5px;
}

.blocButtonStep{
    padding: 5px;
    position: relative;
}
.blocButtonStep .submit{
    background: rgba(190, 130, 10, 0.7);
    font-weight: 650;
    color: #fff;
    padding: 10px;
    border-radius: 20px;
    float: right;
    position: relative;
    cursor: pointer;
}
.blocButtonStep .prev{
    background: #fff;
    border: 2px solid rgba(0,0,0,0.5);
    font-weight: 650;
    color: #000;
    padding: 10px;
    border-radius: 20px;
    float: left;
    position: relative;
}
.blocButtonStep .prev:hover{
    border: 2px solid rgba(0,0,0,0.9);
}

.numberChoices{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.numberChoices.error{
    padding: 5px;
    border: 2px solid red;
    border-radius: 10px;
}
.numberChoices .number{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    border-radius: 25px;
    padding: 10px;
    width: 100px;
    height: 100px;
    font-size: 28px;
    color: rgba(0,0,0,0.4);
    border: 5px solid rgba(0,0,0,0.4);
    cursor: pointer;
}
.numberChoices .number:hover{
    border: 5px solid rgba(0,0,0,0.9);
    color: rgba(0,0,0,0.9);
}
.numberChoices .number.selected{
    background: #000;
    color: #fff;
}
.numberChoices .number.selected:hover{
    background: #000;
    color: #fff;
}
.manualNumber{
    border-radius: 25px;
    border: 5px solid #000;
    height: 100px;
    width: 100px;
    margin-right: 0;
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.manualNumber input{
    text-align: center;
    appearance: none;
    border: none;
    font-size: 28px;
    font-weight: 700;
    color: #000;
}
.manualNumber input:focus{
    outline: none;
}

.formResaContainer{
    display: flex;
    flex-direction: row;
    position: relative;
    min-height: 900px;
    width: 100%;
    padding: 5px;
    overflow: hidden;
}
.formResaContainer .forms{
    width: 300%;
    height: auto;
    display: flex;
    flex-direction: row;
    position: absolute;
    left: 0;
    transition: left .8s ease-in-out;
}
.formResaContainer .forms.slided{
    left: -100%;
}
.formResaContainer .forms.slided.slided3rd{
    left: -200%;
}
.formResaContainer .forms .form1st{
    height: 100%;
    width: 100%;
    display: grid;
    grid-template-rows: auto auto auto 50px;
}
.formResaContainer .forms .form2nd{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-rows: auto 50px;
}
.formResaContainer .forms .form2nd .topStep{
    height: 100%;
    overflow: hidden;
}
.formResaContainer .forms .form3rd{
    width: 100%;
    height: 100%;
}

.itemSalles{
    display: flex;
    flex-direction: column;
    border: 5px solid rgba(0,0,0,0.5);
    border-radius: 15px;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.itemSalles .radioSallesItem{
    display: none;
}
.itemSalles .contentItemSalle{
    width: 100%;
    height: 0;
    display: none;
    transition: all 0.7s ease-in-out;
    flex-direction: column;
}
.itemSalles .contentItemSalle input{
    width: 90%;
    padding: 5px;
    border: none;
    background: rgba(0,0,0,0.05);
}
.itemSalles .contentItemSalle input[name="titleEvent"]::placeholder,
.itemSalles .contentItemSalle input[name="themeEvent"]::placeholder,
.itemSalles .contentItemSalle input[name="colorEvent"]::placeholder{
    font-style: italic;
    color: rgba(0,0,0,0.25);
    font-size: 11px;
}
.itemSalles .contentItemSalle .titleFields{
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    color: rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 13px;
}
.titleFieldsAlone{
    width: 100%;
    padding: 15px;
    border-radius: 5px;
    color: rgba(0,0,0,0.75);
    font-weight: 700;
    font-size: 15px;
    display: block;
}
.itemSalles .radioSallesItem:checked + .contentItemSalle{
    height: fit-content;
    display: flex;
    padding: 10px;
    gap: 10px;
}
.itemSalles label{
    background: linear-gradient(240deg, rgba(30,0,90) 0%, rgba(45,0,140) 80%);
    display: flex;
    flex-direction: row;
    width: 100%;
    cursor: pointer;
    align-items: center;
    gap: 10px;
}
.itemSalles label .titleSalleItem{
    font-weight: 700;
    font-size: 28px;
    color: #fff;
    line-height: 0.5em;
}
.itemSalles label .titleSalleItem h4{
    font-weight: 600;
    font-size: 11px;
    color: rgba(255,255,255,0.6);
}
.itemSalles label .illusSalle{
    width: 200px;
    height: auto;
}

.choiceEstate{
    width: 50%;
    display: flex;
    flex-direction: row;
    gap: 15px;
    padding: 5px;
}
.choiceEstate .choiceEstateBloc{
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    cursor: pointer;
}
.choiceEstate .choiceEstateBloc input[type="radio"]{
    display: none;
}
.choiceEstate .choiceEstateBloc input[type="radio"]:checked + label{
    background: linear-gradient(45deg, rgba(30,0,90,0.85) 0%, rgba(45,0,135,0.85)80%);
    border: 5px solid rgba(70,0,210);
    color: #fff;
}
.choiceEstate .choiceEstateBloc label{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 10px;
    font-size: 28px;
    font-weight: 600;
    background: #fff;
    color: rgba(0,0,0,0.6);
    border-radius: 35px;
    border: 5px solid rgba(0,0,0,0.6);
}
.choiceEstate .choiceEstateBloc label:hover{
    color: rgba(0,0,0,0.9);
    border: 5px solid rgba(0,0,0,0.9);
}

.form3rd .topStep{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.form3rd .topStep .titleFields{
    width: 100%;
    padding: 10px;
    margin: 10px;
    line-height: 1.3em;
    border-radius: 5px;
    color: rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 13px;
}

.containOptionLocation{
    height: auto;
    display: flex;
    flex-direction: row;
    width: 100%;
}
.containOptionLocation .villeSelect{
    width: 33%;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
.containOptionLocation .villeSelect label{
    border: 5px solid rgba(0,0,0,0.7);
    color: rgba(0,0,0,0.);
    font-size: 1.5rem;
    font-weight: 600;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    width: 80%;
    cursor: pointer;
}
.containOptionLocation .villeSelect input[type="radio"]{
    display: none;
}
.containOptionLocation .villeSelect input[type="radio"]:checked + label{
    border: 5px solid rgba(0,0,0,0.3);
    background: rgba(0,0,0,0.9);
    color: rgba(255,255,255,0.95);
}

.step2Host{
    display: flex;
    flex-direction: column;
    position: relative;
}
.step2Host .titleFields{
    font-weight: 600;
    font-size: 13px;
    padding: 15px;
    color: rgba(0,0,0,0.5);
}
.step2Host .allBienContainer{
    width: 100%;
    min-height: 400px;
    background: rgba(0,0,0,0.05);
    position: relative;
    overflow-x: hidden;
}
.step2Host .allBienContainer .bienAllContainer{
    position: absolute;
    left: var(--leftBienContainer);
    width: 200%;
    height: 100%;
    display: flex;
    flex-direction: row;
}
.step2Host .allBienContainer .bienAllContainer .hebergementContainer{
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(170,170,170,0.9) 0%, rgba(90,90,90,0.9) 55%);
}
.step2Host .allBienContainer .bienAllContainer .commerceContainer{
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(170,170,170,0.9) 0%, rgba(90,90,90,0.9) 55%);
}

.bienSelect{
    width: 100%;
    display: flex;
    flex-direction: row;
    background: linear-gradient(0deg, rgba(190,190,190,0.8) 0%, rgba(150,150,150,0.8) 40%);
    height: auto;
    position: relative;
}
.bienSelect .illusContainer{
    width: 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.bienSelect .illusContainer:last-child{
    border-left: 2px solid rgab(0,0,0,0.15);
}
.bienSelect .illusContainer input[type="radio"]{
    display: none;
}
.bienSelect .illusContainer:has(input[type="radio"]:checked){
    background: linear-gradient(180deg, rgba(20,20,20) 0%, rgba(70,70,70) 60%);
}
.bienSelect .illusContainer:has(input[type="radio"]:checked)::after{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(70,70,70);
    z-index: 2;
}
.bienSelect .illusContainer label{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1px;
    cursor: pointer;
}
.bienSelect .illusContainer:has(input[type="radio"]:checked) label img{
    border: 5px solid rgba(255,255,255,0.95);
}
.bienSelect .illusContainer label img{
    width: 80%;
    height: 150px;
    object-fit: cover;
    border: 5px solid transparent;
    border-radius: 20px;
}
.bienSelect .illusContainer:has(input[type="radio"]:checked) label h3{
    color: rgba(255,255,255,0.95);
}
.bienSelect .illusContainer label h3{
    margin: 0;
    font-size: 14px;
    color: rgba(0,0,0,0.85);
}

.blocPacksSalle{
    display: flex;
    flex-direction: row;
    gap: 10px;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.blocPacksSalle .packSalle{
    width: 33%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}
.blocPacksSalle .packSalle label{
    display: flex;
    flex-direction: column;
    border: 5px solid rgba(30,0,90,0.85);
    border-radius: 25px;
    position: relative;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 10px;
}
.blocPacksSalle .packSalle label:hover{
    background:rgba(30,0,90,0.1);
    color: rgba(255,255,255,0.75);
}
.blocPacksSalle .packSalle label:hover h2{
    color: rgba(0,0,0,0.85);
}
.blocPacksSalle .packSalle label:hover h3{
    color: rgba(0,0,0,0.75);
}
.blocPacksSalle .packSalle input[type="radio"]{
    display: none;
}
.blocPacksSalle .packSalle:has(input[type="radio"]:checked) label{
    background: rgba(30,0,90,0.85);
    color: rgba(255,255,255,0.85);
}
.blocPacksSalle .packSalle:has(input[type="radio"]:checked) label img{
    border: 8px solid #fff;
}
.blocPacksSalle .packSalle:has(input[type="radio"]:checked) label h2{
    color: rgba(255,255,255,0.95);
}
.blocPacksSalle .packSalle:has(input[type="radio"]:checked) label h3{
    color: rgba(255,255,255,0.65);
}
.blocPacksSalle .packSalle label h2{
    font-weight: 600;
    padding: 5px;
    font-size: 15px;
    margin: 0;
    color: rgba(0,0,0,0.8);
    line-height: 1px;
}
.blocPacksSalle .packSalle label h3{
    line-height: 1px;
    font-weight: 400;
    color: rgba(0,0,0,0.4);
    font-size: 11px;
}
.blocPacksSalle .packSalle label img{
    width: 100%;
    height: auto;
    border-radius: 50%;
    margin: 3px;
}

.screenEstateChoice{
    display: grid;
    grid-template-columns: 10px auto 10px;
    width: 100%;
    height: auto;
    gap: .5rem;
}
.screenEstateChoice .controlPrev{
    display: flex;
    padding: 5px;
    align-items: center;
    justify-content: center;
}
.screenEstateChoice .controlPrev ion-icon{
    cursor: pointer;
    display: none;
    font-size: 24px;
    color: rgba(0,0,0,0.45);
}
.screenEstateChoice .controlPrev ion-icon:hover{
    color: rgba(0,0,0,0.9);
}
.screenEstateChoice .controlPrev ion-icon.active{
    display: block;
}
.screenEstateChoice .controlNext{
    display: flex;
    padding: 5px;
    align-items: center;
    justify-content: center;
}
.screenEstateChoice .controlNext ion-icon{
    cursor: pointer;
    display: none;
    font-size: 24px;
    color: rgba(0,0,0,0.45);
}
.screenEstateChoice .controlNext ion-icon:hover{
    color: rgba(0,0,0,0.9);
}
.screenEstateChoice .controlNext ion-icon.active{
    display: block;
}


.blocEstateChoice{
    width: 100%;
    height: 400px;
    display: flex;
    flex-direction: row;
    position: relative;
    overflow-x: hidden;
}
.blocEstateChoice .containerEstateChoice{
    display: flex;
    flex-direction: row;
    height: auto;
    position: absolute;
    left: calc(var(--blocEstateChoice-left) * -50%);
    width: calc(var(--widthSupport) * 50%);
}
.blocEstateChoice .containerEstateChoice .estateChoice{
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
    width: 50%;
    color: #000 !important;
    cursor: pointer;
    border: 5px solid #fff;
    border-radius: 10px;
    padding: 5px;
    overflow: hidden;
}
.blocEstateChoice .containerEstateChoice .estateChoice:has(input[type="radio"]:checked){
    border: 5px solid rgba(30,0,90,0.85);
}
.blocEstateChoice .containerEstateChoice .estateChoice:hover{
    border: 5px solid rgba(30,0,90,0.85);
}
.blocEstateChoice .containerEstateChoice .estateChoice .detailsEstate{
    display: grid;
    grid-template-columns: 40% auto;
    grid-template-rows: repeat(3,auto);
}
.blocEstateChoice .containerEstateChoice .estateChoice .detailsEstate .labelDetails{
    font-size: 13px;
    font-weight: 600;
    padding: 5px;
    color: rgba(0, 0, 0, 0.8);
    background: rgba(0,0,0,0.05);
    border-top: 1px solid #fff;
}
.blocEstateChoice .containerEstateChoice .estateChoice .detailsEstate .detailsTxt{
    padding: 5px;
    display: flex;
    justify-content: left;
    align-items: center;
    color: rgba(0,0,0,0.8);
}
.blocEstateChoice .containerEstateChoice .estateChoice h1{
    font-weight: 700;
    padding: 3px;
    font-size: 18px;
    color: rgba(0,0,0,0.75);
    display: flex;
    justify-content: center;
    background: rgba(0,0,0,0.15);
    border-radius: 5px;
}
.blocEstateChoice .containerEstateChoice .estateChoice input[type="radio"]{
    display: none;
}
.blocEstateChoice .containerEstateChoice .estateChoice input[type="radio"]:checked + label{
    background: #280078;
    color: rgba(255,255,255,0.8);
}
.blocEstateChoice .containerEstateChoice .estateChoice label{
    color: rgba(0,0,0,0.8);
    cursor: pointer;
    font-weight: 600;
    font-size: 13px;
    display: flex;
    justify-content: center;
    float: right;
    margin: 10px 0 10px auto;
    border: 3px solid rgba(30,0,90,0.4);
    width: fit-content;
    padding: 10px;
    border-radius: 25px;
}
.blocEstateChoice .containerEstateChoice .estateChoice label:hover{
    background: #280078;
    color: rgba(255,255,255,0.8);
}
.blocEstateChoice .containerEstateChoice .estateChoice a{
    text-decoration: none;
}
.blocEstateChoice .containerEstateChoice .estateChoice a img{
    width: 100%;
    height: 135px;
    object-fit: cover;
}

.footPage{
    background: linear-gradient(320deg, #1f1f1f 0%, #020202 80%);
    min-height: 128px;
    display: grid;
    grid-template-columns: auto 20%;
    width: 100%;
    padding: 25px 10%;
}
.footPage .footContent{
    padding: 25px 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 5px;
}
.footPage .footContent .blocFoot{
    width: 30%;
    border-right: 1px solid rgba(255,255,255,0.025);
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: left;
}
.footPage .footContent .blocFoot .blocTitleBlocFoot{
    border-radius: 15px;
    background: rgba(255,255,255,0.0125);
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 15px;
    gap: 10px;
    font-weight: 600;
    color: rgba(255,255,255,0.9);
    align-items: center;
    justify-content: center;
}
.footPage .footContent .blocFoot .blocTitleBlocFoot .titleBlocFoot{
    font-size: 15px;
    color: rgba(255,190,0,0.7);
}
.footPage .footContent .blocFoot .blocTitleBlocFoot ion-icon{
    font-size: 15px;
    background: rgba(255,0,0,0.4);
    border-radius: 50%;
}
.footPage .newsLetterBox{
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footPage .newsLetterBox img{
    width: 250px;
    height: auto;
}
.footPage .newsLetterBox .emailNews{
    padding: 5px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    width: 100%;
    display: flex;
    align-content: space-between;
    flex-direction: row;
    gap: 0;
}
.footPage .newsLetterBox h1{
    line-height: 1px;
    font-size: 16px;
    color: rgba(255,255,255,0.8);
}
.footPage .newsLetterBox h3{
    line-height: 1px;
    font-size: 11px;
    color: rgba(255,255,255,0.2);
}
.footPage .newsLetterBox .emailNews input{
    appearance: none;
    background: none;
    padding: 5px;
    width: 80%;
    border: none;
    color: rgba(255,255,255,0.8);
    font-size: 13px;
    font-weight: 600;
}
.footPage .newsLetterBox .emailNews input::placeholder{
    font-size: 11px;
    font-style: italic;
    font-weight: 400;
}
.footPage .newsLetterBox .emailNews input:focus{
    outline: none;
}
.footPage .newsLetterBox .emailNews ion-icon{
    border-left: 1px solid rgba(255,255,255,0.2);
    width: 20%;
    color: rgba(255,255,255,0.6);
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.footPage .newsLetterBox .emailNews ion-icon:hover{
    color: rgba(255,255,255,0.9);
}

.listBlocFoot{
    list-style: none;
    margin: 0;
    padding: 10px;
}
.listBlocFoot li ion-icon{
    font-size: 18px;
}
.listBlocFoot li{
    float: left;
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: start;
    align-items: center;
    color: rgba(255,255,255,0.6);
    font-weight: 600;
    padding: 7px;
}
.listBlocFoot li h4{
    font-weight: 800;
    font-size: 12px;
    color: rgba(255,255,255,0.8);
    line-height: 1px;
}
.listBlocFoot li p{
    font-weight: 300;
    line-height: 1.5em;
}
.listBlocFoot li a{
    text-decoration: none;
    color: rgba(255,255,255,0.6);
}
.listBlocFoot li a:hover{
    color: #fff;
}

/*DISPLAY TABs*/
@media screen and (max-width:1024px){
    .containerMain .header2 nav{
        display: none;
    }
    .containerMain .header2{
        padding: 0 5px;
    }
    .containerMain .header2 navTab{
        display: flex;
        flex-direction: row;
        gap: 3rem;
    }
    .containerMain .header2 navTab a{
        text-decoration: none;
        color: #fff;
        font-weight: 600;
        font-size: 10px;
        transition: all 0.5rem ease-out;
        display: flex;
        flex-direction: column;
        gap: 0.2rem;
        align-items: center;
        justify-content: center;
    }
    .containerMain .header2 navTab a ion-icon{
        font-size: 14px;
    }
    .containerMain .header2 navTab a:hover{
        color: #be850b;
    }
    .containerMain .header1{
        padding: 5px 5%;
    }
    .containerMain .header1 .headerContact{
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: 100%;
    }
    .containerMain .header1 .headerContact a{
        display: flex;
        justify-content: left;
    }
    .containerMain .header3 .header3Content{
        padding: 4rem 5px;
    }
    .containerMain .header3 .header3Content .header3ContentRight{
        padding: 10px;
    }
    .containerMain .header3 .header3Content .header3ContentRight img{
        width: 160px;
    }
    .containerMain .whiteSection .whiteSection_content .testimonialsWrapper{
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        gap: 5rem;
    }
    .containerMain .whiteSection .whiteSection_content .testimonialsWrapper .cardTestimony{
        width: 45%;
    }
    .containerMain .whiteSection{
        padding: 35px 5%;
    }
    .containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .dateResa{
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .footPage .footContent{
        flex-wrap: wrap;
    }
    .footPage .footContent .blocFoot{
        width: 50%;
    }

}

/* DISPLAY FOR PHONE */
@media screen and (max-width:720px){

    .burgerMenu{
        display: flex;
    }

    .alertBox{
        background: #fff;
        box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
        width: 90%;
        height: 50vh;
        z-index: 1001;
        left: 5%;
        top: -200vh;
    }
    .alertBox.active{
        top: 25vh;
    }

    .containerMain .header2 navTab{
        display: none;
    }

    .containerMain .header2{
        padding: 0;
    }
    .containerMain .header2 nav{
        display: none;
    }
    .containerMain .header1{
        display: flex;
        flex-direction: column;
        padding: 0;
        align-items: center;
        justify-content: center;
    }
    .containerMain .header1 .headerRS{
        padding: 10px 2px;
    }

    .containerMain .header1 .headerContact{
        display: flex;
        flex-direction: column;
    }
    .containerMain .header3 .header3Content div{
        width: 100%;
    }
    .containerMain .header3 .header3Content .header3ContentRight img{
        width: 160px;
    }
    .containerMain .whiteSection .whiteSection_content .testimonialsWrapper{
        gap: 40px;
        flex-direction: column;
    }
    .containerMain .whiteSection .whiteSection_content .testimonialsWrapper .cardTestimony{
        width: 100%;
    }
    .containerMain .whiteSection .whiteSection_content .resaForm .formBloc{
        display: flex;
        flex-direction: column-reverse;
    }
    .containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .personnalData div{
        width: 100%;
    }
    .containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .personnalData{
        flex-direction: column;
    }
    .containerMain .whiteSection .whiteSection_content .resaForm .formBloc .formResa .dateResa{
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .formBloc .blocChoiceEvent{
        flex-direction: column;
    }
    .formBloc .blocChoiceEvent label{
        width: 100%;
    }

    .formResaContainer{
        min-height: 1570px;
        width: 100%;
        display: flex;
        flex-direction: row;
    }
    .itemSalles label .titleSalleItem{
        font-size: 18px;
    }
    .itemSalles label .illusSalle{
        width: 160px;
        height: auto;
    }
    .numberChoices{
        display: flex;
        flex-direction: row;
        gap: 5px;
    }
    .numberChoices .number{
        width: 50px;
        height: 50px;
        border-radius: 15px;
        border: 2px solid rgba(0,0,0,0.4);
        font-size: 13px;
    }
    .manualNumber input{
        font-size: 13px;
    }
    .manualNumber{
        width: 50px;
        height: 50px;
        overflow: hidden;
    }
    .footPage{
        display: flex;
        flex-direction: column-reverse;
        gap: 5px;
    }
    .footPage .footContent{
        display: flex;
        flex-direction: column;
    }
    .footPage .footContent .blocFoot{
        width: 100%;
        border-right: none;
        border-bottom: 1px solid rgab(255,255,255,0.05);
    }
    .footPage .footContent .blocFoot:last-child{
        border-bottom: none;
    }

    .blocPacksSalle{
        display: flex;
        flex-direction: column;
        flex-wrap: ;
        gap: 10px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .blocPacksSalle .packSalle{
        width: 75%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
    }
    .blocPacksSalle .packSalle label img{
        width: 80%;
    }

    .blocEstateChoice .containerEstateChoice{
        left: calc(var(--blocEstateChoice-left) * -100%);
        width: calc(var(--widthSupport) * 100%);
    }
    .blocEstateChoice .containerEstateChoice .estateChoice{
        width: 100%;
    }

}
